[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Opera GX, Portable Edition
AppID=OperaGXPortable
Publisher=Opera Software & PortableApps.com
Homepage=https://portableapps.com/apps/internet/opera-gx-portable
Category=Internet
Description=Web browser, email and torrent client
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true
EULAVersion=2

[Version]
PackageVersion=118.0.5461.62
DisplayVersion=118.0.5461.62

[Dependencies]
Requires64bitOS=yes

[Control]
BaseAppID=OperaSoftware.OperaWebBrowser.1581706296
Icons=1
Start=OperaGXPortable.exe

[Associations]
FileTypes=htm,html,mht,mhtml,xml,oex,oga,ogg,ogm,ogv,torrent,webm,wgt,xbm,xht,xhtm,xhtml
Protocols=http,https
